@font-face{
    font-family : 'bebas';
    src : url('font/BebasNeue.otf') format('truetype');
}

@font-face{
    font-family : 'quicksand';
    src : url('font/Quicksand_Light.otf') format('truetype');
}

#choix{
	text-align: center;
}

#choix form{
	text-align: center;
	width: 400px;
	margin: auto;
}

#choix .alert{
    padding: 8px;
    margin-top: 7px;
}

#choix label{
	color: grey;
}

#choix input{
}

#choix h3{
	color: #F85A3E;
}

#choix h2{
	text-align: center;
	padding: 10px;
}

#choix button{
	border: 1px solid #F85A3E; 
	outline-color: #F85A3E;
	background-color: white;
	padding: 5px 10px;
	font-size: 1.5em;
	display: block;
	margin: 15px auto;
	-webkit-transition: all 0.35s;
	-moz-transition: all 0.35s;
	-o-transition: all 0.35s;
	transition: all 0.35s;
	color: #F85A3E;
}

#choix button:hover{
	background-color: #F85A3E;
	color: white;
}


/*  TYPE  */

#type p{
	font-family: quicksand;
	font-weight: bold;
	font-size: 1.3em;
	color: #3f3f3f;
	padding-bottom: 25px;
}

#type{
	text-align: center;
}

#type h2{
	font-size: 3.5em;
	font-family: bebas;
}

#type #choisir div{
	display:inline-block;
	width:30%;
	text-align: center;
}

#type #choisir div img{
	background-color: #F85A3E;
	border-radius: 10%;
}

#type #choisir div h3{
	font-size: 3em;
	font-family: bebas;
	color: #F85A3E;
}

#type #choisir a{
	color: #F85A3E;
}

#type #choisir div:hover{
  	cursor:  pointer;
  	color: #F85A3E;
	text-decoration: underline;
}